aboutsummaryrefslogtreecommitdiff
path: root/tests/tap/libtap.sh
diff options
context:
space:
mode:
Diffstat (limited to 'tests/tap/libtap.sh')
-rw-r--r--tests/tap/libtap.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/tests/tap/libtap.sh b/tests/tap/libtap.sh
index 1b02939..9731032 100644
--- a/tests/tap/libtap.sh
+++ b/tests/tap/libtap.sh
@@ -11,7 +11,7 @@
#
# Written by Russ Allbery <eagle@eyrie.org>
# Copyright 2009, 2010, 2011, 2012 Russ Allbery <eagle@eyrie.org>
-# Copyright 2006, 2007, 2008
+# Copyright 2006, 2007, 2008, 2013
# The Board of Trustees of the Leland Stanford Junior University
#
# Permission is hereby granted, free of charge, to any person obtaining a copy
@@ -204,7 +204,7 @@ strip_colon_error() {
# Bail out with an error message.
bail () {
echo 'Bail out!' "$@"
- exit 1
+ exit 255
}
# Output a diagnostic on standard error, preceded by the required # mark.